Subject: RE: Draft 2 - TW Sun Devil Successful Open Season Press Release
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 19:48:47 -0700 (PDT)

Eric,
Of course, the answer is yes.  The consideration of potential impacts to "Cultural Resources" is taken into account within the National Environmental Protection Act (NEPA); therefore, to say TW is "commited" to environmental stewardship would include that resource (although it is not generally understood that NEPA would include it).  On the other hand, you make a great point.  If you want to expand the TW's sensitive consideration with another sentence to include other interests at this point (e.g., interested parties, landowners, regualtory bodies, etc.) that would be more reflective of the open concept we want to portray with the Sun Devil Project.  As a suggestion you could probably say something to the effect that: "TW will consider suggestions and comments made by interested parties (e.g., environmental groups, landowners, agencies and others) in the development of a potential route for the pipeline. This includes TW's commitment to develop the route in an environmentally sensitive manner."   John

-----Original Message----- 
From: Gadd, Eric 
Sent: Tue 9/4/2001 6:30 PM 
To: Shafer, John; Taylor, Gina; Cebryk, Doug; Kilmer III, Robert; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen 
Cc: Haden, Sarah 
Subject: RE: Draft 2 - TW Sun Devil Successful Open Season Press Release

I'm with John in spirit.  My concern is that you might be "excluding" other stakeholders by highlighting environmental stewardship (and not preservation of cultural heritage, etc.)  Can you generalize to "TW will initiate studies to carefully consider routes/corridors in consultation with relevant parties, eg landowners, regulatory bodies, etc." ? 

 -----Original Message----- 
From:   Shafer, John  
Sent:   Tuesday, September 04, 2001 5:27 PM 
To:     Taylor, Gina; Cebryk, Doug; Kilmer III, Robert; Gadd, Eric; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen

Cc:     Haden, Sarah 
Subject:        RE: Draft 2 - TW Sun Devil Successful Open Season Press Release 

Gina, 
Being that about half of this project includes "greenfield" area that cross several sensitive watersheds, I have taken the liberty to offer a sentence that reflects the environmental stewardship commitment that TW is including in its planning of the route for this line.  John Shafer

 << File: TW - Sun Devil Press Relase (Revised).doc >> 

 -----Original Message----- 
From:   Taylor, Gina  
Sent:   Tuesday, September 04, 2001 3:30 PM 
To:     Cebryk, Doug; Kilmer III, Robert; Gadd, Eric; Hyatt, Kevin; Pryor, Tony; Lokey, Teb; Shafer, John; McCarty, Danny; Martin, Jerry D.; Mayeux, Gay; Corman, Shelley; Veatch, Stephen

Cc:     Haden, Sarah 
Subject:        Draft 2 - TW Sun Devil Successful Open Season Press Release 
Importance:     High 

 << File: TW - Sun Devil Press Relase results of  open season.doc >> 

Please review draft 2 of the Sun Devil press release.  Steve Harris' quotes changed and the q&a has been added to the bottom of the release.  Please let me know what changes you have to Draft 2 by 10am, Wed., Sept. 5.

Draft 2 includes changes from Eric, Rob Kilmer and Kevin.  After I receive your feedback, I will forward to Stan, and the Corp. PR folks for approval.

Thanks for your immediate attention. 

Gina 
x37681